html {
	width: 100%;
	height: 100%;
	text-align: center;
}

@media only screen and (max-width : 767px) {
body {
	background-color: #ffffff;
	background-image: url(note_here.png);
}
.menu {
	z-index: 2;
	position: -webkit-sticky; /* Safari */
	position: sticky;
	background-color: #ffffff;
	padding: 5px 0px 5px 0px;
	top: 0px;
}
.menu img {
	display: none;
}
ul {
	text-align: left;
	display: inline;
	margin: 0;
	padding: 8px 4px 8px 0px;
	list-style: none;
	-webkit-box-shadow: inset 3px 3px 3px 0px rgba(0,0,0,0.22);
	-moz-box-shadow: inset 3px 3px 3px 0px rgba(0,0,0,0.22);
	box-shadow: inset 3px 3px 3px 0px rgba(0,0,0,0.22);
}
ul li {
	font: 14px Tahoma, sans-serif;
	display: inline-block;
	margin-right: -4px;
	position: relative;
	padding: 8px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
ul li:hover {
	background: #ddb565;
	color: #ffffff;
}
.gamepage {
	float: left;
	display: block;
	background-color: #ffffff;
	width: 98%;
	text-align: left;
	position: relative;
	left: 1%;
	margin-top: 10px;
	padding: 5px;
	color: #000000;
	font-family: Tahoma, sans-serif;
	font-size: 14px;
	font-weight: normal;
	-webkit-box-shadow: inset 3px 3px 3px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 3px 3px 3px 0px rgba(0,0,0,0.25);
	box-shadow: inset 3px 3px 3px 0px rgba(0,0,0,0.25);
}
.contentblock {
	background-color: #ffffff;
	display: block;
	float: left;
	width: 98%;
	min-width: 150px;
	margin: 3px;
	position: relative;
	left: 1%;
	vertical-align: top;
}
.contentblockx2 {
	background-color: #ffffff;
	text-align: left;
	display: block;
	float: left;
	width: 98%;
	min-width: 150px;
	margin: 3px;
	position: relative;
	left: 1%;
	vertical-align: top;
}
.contentblockx4 {
	background-color: #ffffff;
	text-align: left;
	display: block;
	float: left;
	width: 98%;
	min-width: 150px;
	margin: 3px;
	position: relative;
	left: 1%;
	vertical-align: top;
}
}

@media only screen and (min-width : 768px) {
body {
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-attachment: fixed;
}
.menu {
	z-index: 2;
	position: -webkit-sticky; /* Safari */
	position: sticky;
	background-color: #ffffff;
	padding-bottom: 5px;
	top: -5px;
}
.menu img {
	position: relative;
	top: 19px;
	left: 4px;
	margin-right: 5px;
}
ul {
	text-align: left;
	display: inline;
	margin: 0;
	padding: 15px 4px 15px 0;
	list-style: none;
	-webkit-box-shadow: inset 5px 5px 6px 0px rgba(0,0,0,0.22);
	-moz-box-shadow: inset 5px 5px 6px 0px rgba(0,0,0,0.22);
	box-shadow: inset 5px 5px 6px 0px rgba(0,0,0,0.22);
}
ul li {
	font: 14px Tahoma, sans-serif;
	display: inline-block;
	margin-right: -4px;
	position: relative;
	padding: 15px 20px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
ul li:hover {
	background: #ddb565;
	color: #ffffff;
}
.gamepage {
	float: left;
	display: block;
	background-color: #ffffff;
	width: 80%;
	min-width: 150px;
	text-align: left;
	position: relative;
	left: 10%;
	margin-top: 10px;
	padding: 10px;
	color: #000000;
	font-family: Tahoma, sans-serif;
	font-size: 14px;
	font-weight: normal;
	-webkit-box-shadow: inset 4px 4px 4px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 4px 4px 4px 0px rgba(0,0,0,0.25);
	box-shadow: inset 4px 4px 4px 0px rgba(0,0,0,0.25);
}
.contentblock {
	background-color: #ffffff;
	display: block;
	float: left;
	width: 20%;
	min-width: 150px;
	margin: 3px;
	position: relative;
	left: 5%;
	vertical-align: top;
}
.contentblockx2 {
	background-color: #ffffff;
	text-align: left;
	display: block;
	float: left;
	width: 40%;
	min-width: 250px;
	margin: 3px;
	position: relative;
	left: 5%;
	vertical-align: top;
}
.contentblockx4 {
	background-color: #ffffff;
	text-align: left;
	display: block;
	float: left;
	width: 70%;
	min-width: 500px;
	margin: 3px;
	position: relative;
	left: 5%;
	vertical-align: top;
}
}

.boxthelot {
		background-color: #ffffff;
	margin-top: 20px;
	float: left;
	width: 98%;
	-webkit-box-shadow: inset 4px 4px 4px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 4px 4px 4px 0px rgba(0,0,0,0.25);
	box-shadow: inset 4px 4px 4px 0px rgba(0,0,0,0.25);
}
.content img {
	max-height: auto;
	max-width: 90%;
	object-fit: cover;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
}
a {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:active {
	color: #CC0000;
	text-decoration: none;
}
a:hover {
	color: #ffffff;
	text-decoration: none;
}
.homelogo img {
	max-width: 50%;
	max-height: auto;
	object-fit: cover;
}
.logo img {
	max-width: 75%;
	max-height: auto;
	object-fit: cover;
}
.splashpic img {
	width: 100%;
	object-fit: cover;
	padding-top: 10px;
	padding-bottom: 10px;
}
.stretchpic img {
	max-width: 50%;
	max-height: auto;
	object-fit: cover;
}
.middletext {
	width: 50%;
	min-width: 200px;
	text-align: left;
	position: relative;
	left: 25%;
}
.gametitle {
	color: #664009;
	font-family: Tahoma, sans-serif;
	font-size: 26px;
}
.clear {
	clear: left;
}
.gameart img {
	max-width: 50%;
	max-height: auto;
	object-fit: cover;
	margin: 5px 20px 10px 5px;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
}
.large50 {
	color: #664009;
	font-family: Tahoma, sans-serif;
	font-size: 50px;
}
.large40 {
	text-align: center;
	color: #664009;
	font-family: Tahoma, sans-serif;
	font-size: 40px;
}
.large30 {
	color: #664009;
	font-family: Tahoma, sans-serif;
	font-size: 30px;
	padding-left: 5px;
}
.large20 {
	color: #664009;
	font-family: Tahoma, sans-serif;
	font-size: 20px;
}
.smallprint {
	text-align: left;
	color: #000000;
	font-family: Tahoma, sans-serif;
	font-size: 12px;
}
	
.red {
	color: red;
}
.white {
	color: white;
}
.centered {
	text-align: center;
}
P {
	color: #000000;
	font-family: Tahoma, sans-serif;
	font-size: 14px;
	padding-left: 5px;
	padding-right: 5px;
}
P a {
	color: #664009;
	font-weight: bold;
	text-decoration: none;
}
P a:visited {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
P a:active {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
P a:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background-color: #664009;
}
TD {
	text-align: left;
	color: #000000;
	font-family: Tahoma, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
TD a {
	color: #664009;
	font-weight: bold;
	text-decoration: none;
}
TD a:visited {
	color: #669966;
	font-weight: bold;
	text-decoration: none;
}
TD a:active {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
TD a:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background-color: #664009;
}
.indent {
	margin-left: 8%;
}
.gap {
	clear: left;
	width: 100%;
	height: 30px;
}
.footer {
	clear: left;
	height: 30px;
	text-align: right;
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 26px;
	background-size: 75%;
	background-position: right top;
	background-image: url(footer_back.jpg);
	background-repeat: repeat-y;
}
.footer a {
	font-weight: normal;
	font-style: normal;
	color: #000000;
}
.footer a:hover {
	color: #ffffff;
	background-color: #664009;
}

::-moz-selection {
  color: #ffffff;
  background: #ddb565;
}

::selection {
  color: #ffffff;
  background: #ddb565;
}


.gallerybox {
	padding-top: 10px;
	overflow: hidden;
	white-space: nowrap;
}
#gallery {
	margin: 0;
	padding: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#gallery li {
	padding: 10px;
	display: inline-block;
	margin-right: 0px;
	margin-bottom: 0px;
	border: 0px;
}
#gallery li a, #gallery li a img {
	display: block;
	border: 0;
	text-decoration: none
}
#gallery li a span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	cursor: pointer;
	color: transparent;
	filter: alpha(opacity=0);
	opacity: 0;
	background: #ddd
}
#gallery li a span:before {
	content: "";
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-top: -0.25em
}
#gallery li a:hover span {
	filter: alpha(opacity=30);
	opacity: .30
}
#gallery li a:hover span b {
	filter: alpha(opacity=99);
	opacity: 1
}
#gallery li a span, #gallery li a span b, #gallery li a:hover span, #gallery li a:hover span b {
	-webkit-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out
}
/* magnifying glass  */
#gallery li a span b {
	display: inline-block;
	position: relative;
	width: 1.75em;
	height: 1.75em;
	line-height: 3em;
	vertical-align: middle;
	border: .25em solid #000000;
	border-radius: 50%
}
#gallery li a span b:before {
	content: "";
	position: absolute;
	top: .75em;
	left: .5em;
	width: .25em;
	height: .25em;
	background: #000000;
	box-shadow: .2em 0 0 #000, .35em 0 0 #000, .5em 0 0 #000, .5em 0 0 #000, .25em .2em 0 #000, .25em .3em 0 #000, .25em -.2em 0 #000, .25em -.3em 0 #000
}
#gallery li a span b:after {
	content: "";
	position: absolute;
	top: 1.5em;
	left: -.5em;
	width: .5em;
	height: 1.5em;
	background: #000000;
	border-radius: .2em;
	-webkit-transform: rotate(40deg);
	-ms-transform: rotate(40deg);
	transform: rotate(40deg)
}
/* modal overlay plus contents */
#gallery .overlay {
	position: fixed;
	overflow: hidden;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	z-index: 9999;
	text-align: center;
	color: #ffffff;
	background: rgba(0,0,0,.8)
}
#gallery .overlay div {
	position: absolute;
	bottom: 1px;
	left: 1px;
	right: 1px
}
#gallery .overlay div p {
	font-size: 0.875em;
	text-align: center;
	max-width: 60em;
	margin: 0 auto;
	padding: 0.25em 0.5em;
	background: rgba(0,0,0,.8);
	border-radius: 2em
}
#gallery .overlay div a {
	display: inline;
	color: #ffffff;
	text-decoration: none
}
#gallery .overlay img {
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	opacity: 0;
	float: none;
	margin: 0;
	top: 48%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: opacity .25s linear;
	transition: opacity .25s linear
}
#gallery .overlay:target {
	width: auto;
	height: auto;
	bottom: 0;
	right: 0;
	padding: 0.5em 0 5em
}
#gallery .overlay:target img {
	opacity: 1
}
/* gallery controls  */
#gallery .close {
	position: absolute;
	z-index: 1001;
	font: bold 1.5em/1.3em Tahoma, sans-serif;
	color: #ffffff;
	background: #222;
	top: 1px;
	left: 50%;
	margin-left: -0.65em;
	width: 1.25em;
	height: 1.25em;
	border: 1px solid #666;
	box-shadow: 0 0 0 1px rgb(102,102,102)
}
#gallery .close:hover {
	background: #666
}
#gallery .prev, #gallery .next {
	color: transparent;
	position: absolute;
	z-index: 1000;
	display: inline-block;
	top: 0;
	right: 0;
	width: 50%;
	height: 100%
}
#gallery .prev {
	left: 0
}
#gallery .next:after, #gallery .prev:after {
	content: "\203A";
	display: block;
	position: relative;
	top: 43%;
	right: 0;
	font-size: 10em;
	color: #222;
	text-align: right;
	opacity: .75;
	text-shadow: 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 4px #fff, 0 0 5px #ffffff;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%)
}
#gallery .prev:after {
	content: "\2039";
	text-align: left
}
#gallery .next:hover:after, #gallery .prev:hover:after {
	color: #666
}

@media ( min-width:48.75em ) { /* #### - make better use of space at 780px (780/16=48.75 - 16px being default browser font-size) - #### */
#gallery .overlay div {
	position: relative;
	bottom: auto
}
#gallery .overlay img {
	border: 2px solid #666;
	position: relative;
	top: auto;
	left: auto;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none
}
#gallery .overlay:target {
	padding-top: 2.875em
}
#gallery .prev, #gallery .next {
	display: block;
	left: 50%;
	top: 2.125em;
	width: 2.5em;
	height: auto;
	background: #222;
	font: bold 0.875em/1.875em Tahoma, sans-serif;
	color: #ffffff;
	padding: 0 0.5em;
	border: 2px solid #333;
	box-shadow: 0 0 0 1px rgb(102,102,102)
}
#gallery .prev {
	margin-left: -5.625em
}
#gallery .next {
	margin-left: 1.85em
}
#gallery .prev:hover, #gallery .next:hover {
	background: #666
}
#gallery .next:after, #gallery .prev:after {
	display: none
}
#gallery .close {
	top: 1.175em
}
}
